en:
  Symbiote\QueuedJobs\Controllers\QueuedJobsAdmin:
    CREATE_JOB_TYPE: 'Create job of type'
    CREATE_NEW_JOB: 'Create new job'
    JOB_TYPE_PARAMS: 'Constructor parameters for job creation (one per line)'
    JobsFieldTitle: Jobs
    MENUTITLE: Jobs
    QueuedJobSuccess: 'Successfully queued job'
    START_JOB_TIME: 'Start job at'
  Symbiote\QueuedJobs\DataObjects\QueuedJobDescriptor:
    JOB_TYPE: 'Job Type'
    PLURALNAME: 'Queued Job Descriptors'
    PLURALS:
      one: 'A Queued Job Descriptor'
      other: '{count} Queued Job Descriptors'
    SINGULARNAME: 'Queued Job Descriptor'
    TABLE_ADDE: Added
    TABLE_MESSAGES: Message
    TABLE_NUM_PROCESSED: Done
    TABLE_STARTED: Started
    TABLE_START_AFTER: 'Start After'
    TABLE_STATUS: Status
    TABLE_TITLE: Title
    TABLE_TOTAL: Total
  Symbiote\QueuedJobs\DataObjects\QueuedJobRule:
    PLURALNAME: 'Queued Job Rules'
    PLURALS:
      one: 'A Queued Job Rule'
      other: '{count} Queued Job Rules'
    SINGULARNAME: 'Queued Job Rule'
  Symbiote\QueuedJobs\Extensions\ScheduledExecutionExtension:
    EXECUTE_EVERY: 'Execute every'
    EXECUTE_FREE: 'Scheduled (in strtotime format from first execution)'
    ExecuteEveryDay: Day
    ExecuteEveryFortnight: Fortnight
    ExecuteEveryHour: Hour
    ExecuteEveryMinute: Minute
    ExecuteEveryMonth: Month
    ExecuteEveryWeek: Week
    ExecuteEveryYear: Year
    FIRST_EXECUTION: 'First Execution'
    NEXT_RUN_DATE: 'Next run date'
    ScheduleTabTitle: Schedule
  Symbiote\QueuedJobs\Jobs\CleanupJob:
    Title: 'Clean up old jobs from the database'
  Symbiote\QueuedJobs\Jobs\DeleteObjectJob:
    DELETE_JOB: 'Delete node'
    DELETE_OBJ2: 'Delete {title}'
  Symbiote\QueuedJobs\Jobs\GenerateGoogleSitemapJob:
    REGENERATE: 'Regenerate Google sitemap .xml file'
  Symbiote\QueuedJobs\Jobs\PublishItemsJob:
    Title: 'Publish items beneath {title}'
  Symbiote\QueuedJobs\Jobs\ScheduledExecutionJob:
    Title: 'Scheduled execution for {title}'
  Symbiote\QueuedJobs\Services\QueuedJobService:
    JOB_EXCEPT: 'Job caused exception {message} in {file} at line {line}'
    JOB_PAUSED: 'Job paused at {time}'
    JOB_STALLED: 'Job stalled after {attempts} attempts - please check'
    MEMORY_RELEASE: 'Job releasing memory and waiting ({used} used)'
    STALLED_JOB: 'Stalled job'
    STALLED_JOB_MSG: 'A job named {name} appears to have stalled. It has been paused, please login to check it'
    STALLED_JOB_RESTART_MSG: 'A job named {name} appears to have stalled. It will be stopped and restarted, please login to make sure it has continued'
    TIME_LIMIT: 'Queue has passed time limit and will restart before continuing'
  Symbiote\QueuedJobs\Tasks\CreateQueuedJobTask:
    Description: 'A task used to create a queued job. Pass the queued job class name as the "name" parameter, pass an optional "start" parameter (parseable by strtotime) to set a start time for the job.'
  Symbiote\QueuedJobs\Tasks\ProcessJobQueueTask:
    Description: 'Used via a cron job to execute queued jobs that need to be run.'
